aria2 vulnerability

2019-05-06T00:00:00
ID USN-3965-1
Type ubuntu
Reporter Ubuntu
Modified 2019-05-06T00:00:00

Description

Dhiraj Mishra discovered that aria2 incorrectly stored authentication information. A local attacker could possibly use this issue to obtain credentials.